* c protocol buffers not required to build anymore

This commit is contained in:
Seth Call 2012-08-20 21:01:32 -05:00
parent 6c580d9ff9
commit ded8d62425
1 changed files with 1 additions and 1 deletions

View File

@ -16,7 +16,7 @@ if [ -z $PROTOC] ; then
PROTOC="protoc"
fi
command -v $PROTOC >/dev/null 2>&1 || { echo >&2 "protoc is required but not installed. Aborting."; exit 1; }
command -v $PROTOC >/dev/null 2>&1 || { echo >&2 "protoc is required but not installed. Skipping c protocol buffers"; exit 0; }
# die on error at this point
set -e